package com.beanpodtech.allinone.bean;

public class AnswerBean extends BaseRequestBean {

    /**
     * answerTitle : 正弦是什么？
     * answerContent : 正弦（sine），数学术语，在直角三角形中，任意一锐角∠A的对边与斜边的比叫做∠A的正弦，记作sinA（由英语sine一词简写得来），即sinA=∠A的对边/斜边。
     */

    private String answerTitle;
    private String answerContent;
    private int answerType;//1图片 2 文字

    public int getAnswerType() {
        return answerType;
    }

    public void setAnswerType(int answerType) {
        this.answerType = answerType;
    }

    public String getAnswerTitle() {
        return answerTitle;
    }

    public void setAnswerTitle(String answerTitle) {
        this.answerTitle = answerTitle;
    }

    public String getAnswerContent() {
        return answerContent;
    }

    public void setAnswerContent(String answerContent) {
        this.answerContent = answerContent;
    }
}
